spark_default_version

0th

Percentile

determine the version that will be used by default if version is NULL

determine the version that will be used by default if version is NULL

Keywords
internal
Usage
spark_default_version()
Aliases
  • spark_default_version
Documentation reproduced from package sparklyr, version 0.9.1, License: Apache License 2.0 | file LICENSE

Community examples

Looks like there are no examples yet.